<html>
	<?php require_once ('inc/head.php')?>
<body>
	<?php require_once ('inc/menu.php')?>
	<div class="container">
		<div class="pages">

		<!--------Article 1	-------->

			<h1>Il Rollout 5G: l'Hype sta costruendo più velocemente dell'infrastruttura</h1>
			          <img src="interere.png">
			          
				
				<p><b>&nbsp;I professionisti dei data center e delle telecomunicazioni affermano che il 5G sarà davvero un grande affare, ma che l'hype e la pubblicità intorno al 5G sta superando l'infrastruttura necessaria per realizzarlo. Un esempio: Alcuni telefoni AT&amp;T stanno mostrando "5GE" su alcuni dei suoi telefoni, acronimo di 5G Evolution - che funziona sulla sua rete 4G LTE esistente.</b></p><p><b><br /></b></p><p><b>"5G non sta accadendo secondo i tempi che le compagnie telefoniche vorrebbero farvi credere", ha detto Jeffrey Moerdler, che dirige lo studio legale Mintz Real Estate and Communications. "La 5G cellular è agli inizi".</b></p><p><b><br /></b></p><p><b>"Penso che vedrete il 5G rotolare fuori in tasca", ha detto Cliff Kane, CEO di Cleareon Fiber, uno specialista di servizi di rete. "Non sarà un impatto profondo né quest'anno né l'anno prossimo".</b></p><p><b><br /></b></p><p><b>Il calendario del rollout 5G è stato discusso da Moerdler, Kane e altri panelisti durante il recente CAPRE Greater New York Data Center Summit. Il 5G era di nuovo sulla notizia la scorsa settimana quando la FCC ha annunciato l'intenzione di mettere all'asta una banda chiave di spettro a 2,5 GHz, in gran parte inutilizzata, per far avanzare la crescita del 5G.</b></p><p><b><br /></b></p><p><b>Verizon, AT&amp;T e Sprint hanno iniziato ad offrire ciascuno un servizio 5G limitato in diverse città. Verizon ha attivato le reti 5G a Chicago e Minneapolis, mentre Sprint ha programmi pilota in nove città quest'anno. Oltre al 5GE per i cellulari, AT&amp;T ha offerto il 5G su hotspot mobili in diverse città.</b></p><p><b><br /></b></p><p><b>Ma gli analisti dicono che si tratta di dispiegamenti limitati, progettati per innescare la pompa per un futuro 5G. Il risultato: il 5G è davvero emozionante, ma il 4G pagherà le bollette per i prossimi anni.</b></p><p><b><br /></b></p><p><b>Primi giorni per l'infrastruttura 5G, telefoni</b></p><p><b>Se siete nuovi a questa storia, il wireless 5G è lo standard di prossima generazione che ci si aspetta porti un'interruzione diffusa del business americano, in quanto le connessioni a bassa latenza consentono nuovi servizi. Il 5G richiederà nuove infrastrutture di trasmissione, tra cui migliaia di torri di celle e decine di migliaia di antenne - note come piccole celle e DAS (sistemi di antenne distribuite) - che saranno dispiegate su pali di servizio e altre infrastrutture urbane.</b></p><p><b><br /></b></p><p><b>"L'infrastruttura per il 5G non è davvero a posto", ha detto Moerdler. "Anche se ci sono molti titoli sui test 5G di Verizon e AT&amp;T, si tratta di test locali davvero piccoli. Non ci saranno subito grandi città sul 5G.</b></p><p><b><br /></b></p><p><b>"L'iPhone non sarà in 5G fino al quarto trimestre del 2022 o al primo trimestre del 2021", ha aggiunto Moerdler. "Verrà accelerato nel corso del prossimo anno, ma sarà davvero il 2021 o il 2022 prima di vederlo dal lato del chipset".</b></p><p><b><br /></b></p><p><b>Se il marketing sta crescendo in anticipo rispetto all'onda 5G, non è perché si tratta di un falso allarme. Gli esperti di telecomunicazioni e di data center concordano sul fatto che con l'introduzione del 5G, è probabile che abbia un impatto drammatico sulla trasmissione dei dati ai telefoni e ai dispositivi, che attualmente si affidano al WiFi per circa due terzi del loro accesso ai dati.</b></p><p><b><br /></b></p><p><b>"Il 5G sarà una trasformazione nel modo in cui avrà un impatto sulla cultura e sull'economia", ha detto Kane. "Ci saranno un sacco di soldi spesi per questo. Sarà graduale, e poi sarà "bastone da hockey". Incredibili volumi di dati saranno creati dal 5G".</b></p><p><b><br /></b></p><p><b>"Quello che sta arrivando è straordinario", ha detto Rob Nash-Boulden, Direttore dei Data Center di Black &amp; Veatch, un'azienda di ingegneria e costruzione, parlando al Data Center World a marzo. "Il vero traffico verrà dai dispositivi e dalle macchine, non dagli esseri umani".</b></p><p><b><br /></b></p><p><b>L'uso diffuso del 5G è "ancora in ritardo di circa 24-36 mesi", ha detto Lance Crosby, il CEO di StackPath, una rete di distribuzione di contenuti (CDN) incentrata sulla sicurezza. Ci sono solo 12 città che conosciamo dove il 5G è attivo e funzionante". Quest'anno è in modalità 'solo commerciale'".</b></p><p><b><br /></b></p><p><b>L'economia della creazione della rete 5G</b></p><p><b>Una questione chiave nella scala e nella tempistica della rete 5G è il costo della costruzione dell'infrastruttura per supportare dati più veloci e il ritorno di quell'enorme investimento. Ampie parti dell'infrastruttura di telecomunicazione esistente devono essere aggiornate e ampliate.</b></p><p><b><br /></b></p><p><b>"La sfida più grande è il modello economico", ha detto Kane. "Il modello ad alta intensità di CapEx del 5G non può essere supportato dai soli vettori".</b></p>
				
				
		<!--------	End Article 1	-------->

		</div>
	</div>	
<?php require_once ('inc/footer.php')?>		
</body>
</html>